Repocop reports by test

  status rpm id message
fail ALDConvert-0.06-alt2.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/ALDConvert-0.06-alt2.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail BlockHosts-2.7.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/BlockHosts-2.7.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/BlockHosts-2.7.0-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail DSR-226-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/DSR-226-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail DeroGUIWallet-0.0.1-alt1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/DeroGUIWallet-0.0.1-alt1.qa1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail GConf-3.2.6-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/GConf-3.2.6-alt3.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail KateDJ-0.4.1-alt1.4.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/KateDJ-0.4.1-alt1.4.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/KateDJ-0.4.1-alt1.4.noarch.rpm: license not found in '/usr/share/license' directory: BSD-style
fail PySolFC-2.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/PySolFC-2.0-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail Pymacs-0.24-alt1beta2.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/Pymacs-0.24-alt1beta2.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/Pymacs-0.24-alt1beta2.2.noarch.rpm: The use of such a license name is ambiguous: GPL
fail TeXamator-1.7.5-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/TeXamator-1.7.5-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail TeXmacs-1.0.7.21-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/TeXmacs-1.0.7.21-alt1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/TeXmacs-1.0.7.21-alt1.1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail aarddict-0.9.3-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/aarddict-0.9.3-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/aarddict-0.9.3-alt1.noarch.rpm: license not found in '/usr/share/license' directory: GPL3
fail aerospike-admin-0.0.17-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/aerospike-admin-0.0.17-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/aerospike-admin-0.0.17-alt1.noarch.rpm: The use of such a license name is ambiguous: Apache /ALT/Sisyphus/files/noarch/RPMS/aerospike-admin-0.0.17-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail apetag-1.12-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/apetag-1.12-alt1.1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/apetag-1.12-alt1.1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail archivemail-0.9.0-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/archivemail-0.9.0-alt3.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail arm-none-eabi-gcc-8.3.1-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/arm-none-eabi-gcc-8.3.1-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail asciidoc-8.6.9-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/asciidoc-8.6.9-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail asterisk-16.4.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/asterisk-16.4.1-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/asterisk-16.4.1-alt1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail autodownloader-0.3.0-alt1.qa1.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/autodownloader-0.3.0-alt1.qa1.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail avahi-bookmarks-0.7-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/avahi-bookmarks-0.7-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/avahi-bookmarks-0.7-alt1.noarch.rpm: The use of such a license name is ambiguous: LGPL
fail avahi-ui-0.7-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/avahi-ui-0.7-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/avahi-ui-0.7-alt1.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail bakefile-0.2.11-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/bakefile-0.2.11-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail bcache-status-1.0.8-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/bcache-status-1.0.8-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail bin2iso-1.9-alt1.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/bin2iso-1.9-alt1.qa1.x86_64.rpm: license not found in '/usr/share/license' directory: Distributable /ALT/Sisyphus/files/x86_64/RPMS/bin2iso-1.9-alt1.qa1.x86_64.rpm: license not found in '/usr/share/license' directory: Unknown /ALT/Sisyphus/files/x86_64/RPMS/bin2iso-1.9-alt1.qa1.x86_64.rpm: group with one element does not make sense: 'Distributable ( Unknown )' sisyphus_check: check-license ERROR: license format violation
fail bin2iso-debuginfo-1.9-alt1.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/bin2iso-debuginfo-1.9-alt1.qa1.x86_64.rpm: license not found in '/usr/share/license' directory: Distributable /ALT/Sisyphus/files/x86_64/RPMS/bin2iso-debuginfo-1.9-alt1.qa1.x86_64.rpm: license not found in '/usr/share/license' directory: Unknown /ALT/Sisyphus/files/x86_64/RPMS/bin2iso-debuginfo-1.9-alt1.qa1.x86_64.rpm: group with one element does not make sense: 'Distributable ( Unknown )' sisyphus_check: check-license ERROR: license format violation
fail bitlbee-skyped-3.5.1-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/bitlbee-skyped-3.5.1-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail bleachbit-2.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/bleachbit-2.2-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail blink-qt-3.2.0-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/blink-qt-3.2.0-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail blktrace-1.0.5-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/blktrace-1.0.5-alt1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/blktrace-1.0.5-alt1.1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail bluefish-common-2.2.9-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/bluefish-common-2.2.9-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/bluefish-common-2.2.9-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail bonito2-open-3.105.1-alt1.corbama1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/bonito2-open-3.105.1-alt1.corbama1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail bpython-0.14.1-alt1.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/bpython-0.14.1-alt1.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail broctl-2.6-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/broctl-2.6-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail btcat-0.1-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/btcat-0.1-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail byobu-2.38-alt1.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/byobu-2.38-alt1.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail bzr-gtk-0.104.0-alt2.bzr20161127.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/bzr-gtk-0.104.0-alt2.bzr20161127.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail castle-combat-0.8.1-alt2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/castle-combat-0.8.1-alt2.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/castle-combat-0.8.1-alt2.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail cca-spec-babel-0.8.6-alt8.svn20090721.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/cca-spec-babel-0.8.6-alt8.svn20090721.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/cca-spec-babel-0.8.6-alt8.svn20090721.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail cherrytree-0.38.5-alt1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/cherrytree-0.38.5-alt1.qa1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail chestnut-dialer-0.3.3-alt8.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/chestnut-dialer-0.3.3-alt8.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/chestnut-dialer-0.3.3-alt8.2.noarch.rpm: The use of such a license name is ambiguous: GPL
fail chirp-20180707-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/chirp-20180707-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail clang7.0-7.0.1-alt4.rel.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/clang7.0-7.0.1-alt4.rel.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail codelite-13.0-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/codelite-13.0-alt2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail comix-4.0.4-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/comix-4.0.4-alt3.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail cpu-g-0.9.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/cpu-g-0.9.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail crudini-0.7-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/crudini-0.7-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail cups-cloudprint-20140308-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/cups-cloudprint-20140308-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail curator-3.5.1-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/curator-3.5.1-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/curator-3.5.1-alt2.noarch.rpm: license not found in '/usr/share/license' directory: Apache2
fail cvs2svn-2.4.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/cvs2svn-2.4.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/cvs2svn-2.4.0-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Apache-style
fail dblatex-0.3.10-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/dblatex-0.3.10-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail deluge-console-1.3.15-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/deluge-console-1.3.15-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/deluge-console-1.3.15-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail deluge-gtk-1.3.15-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/deluge-gtk-1.3.15-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/deluge-gtk-1.3.15-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail deluge-web-1.3.15-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/deluge-web-1.3.15-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/deluge-web-1.3.15-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail deluged-1.3.15-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/deluged-1.3.15-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/deluged-1.3.15-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail dict-yo-20031216-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/dict-yo-20031216-alt3.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/dict-yo-20031216-alt3.noarch.rpm: The use of such a license name is ambiguous: GPL
fail dissy-10-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/dissy-10-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/dissy-10-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail dreampie-1.3.0-alt1.git20171111.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/dreampie-1.3.0-alt1.git20171111.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail duplicity-0.7.19-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/duplicity-0.7.19-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/duplicity-0.7.19-alt1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail dynagen-0.11.0-alt1.qa1.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/dynagen-0.11.0-alt1.qa1.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/dynagen-0.11.0-alt1.qa1.1.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail editmoin-1.10.1-alt3.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/editmoin-1.10.1-alt3.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/editmoin-1.10.1-alt3.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail environment-modules-3.2.10-alt3_23.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/environment-modules-3.2.10-alt3_23.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail euca2ools-1.1-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/euca2ools-1.1-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail exabgp-3.4.17-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/exabgp-3.4.17-alt2.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail fetchmailconf-6.4.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/fetchmailconf-6.4.1-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/fetchmailconf-6.4.1-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail ffado-2.4.1-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/ffado-2.4.1-alt2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail fgo-1.5.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/fgo-1.5.5-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/fgo-1.5.5-alt1.noarch.rpm: license not found in '/usr/share/license' directory: distributable
fail firefox-yandexbar-7.9-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/firefox-yandexbar-7.9-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Yandex /ALT/Sisyphus/files/noarch/RPMS/firefox-yandexbar-7.9-alt1.noarch.rpm: license not found in '/usr/share/license' directory: proprioritary /ALT/Sisyphus/files/noarch/RPMS/firefox-yandexbar-7.9-alt1.noarch.rpm: group with one element does not make sense: 'Yandex ( proprioritary )' sisyphus_check: check-license ERROR: license format violation
fail firejail-0.9.52-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/firejail-0.9.52-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail foliate-1.5.3-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/foliate-1.5.3-alt1.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail fontforge-20190801-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/fontforge-20190801-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail fontmatrix-0.9.99-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/fontmatrix-0.9.99-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail freedroidrpg-data-0.16.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/freedroidrpg-data-0.16.1-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/freedroidrpg-data-0.16.1-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail freeradius-python-3.0.17-alt0.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/freeradius-python-3.0.17-alt0.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail fslint-2.44-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/fslint-2.44-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/fslint-2.44-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail gameconqueror-0.15.8-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gameconqueror-0.15.8-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail gdal-scripts-2.2.3-alt3.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/gdal-scripts-2.2.3-alt3.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail gdesklets-0.36.3-alt4.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/gdesklets-0.36.3-alt4.qa1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/gdesklets-0.36.3-alt4.qa1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail geda-xgsch2pcb-0.1.3-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/geda-xgsch2pcb-0.1.3-alt3.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/geda-xgsch2pcb-0.1.3-alt3.noarch.rpm: The use of such a license name is ambiguous: GPL
fail gedit-source-code-browser-3.0.3-alt1.git.8.g2eae5cd.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/gedit-source-code-browser-3.0.3-alt1.git.8.g2eae5cd.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail gens-gs-doc-2.16.7-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gens-gs-doc-2.16.7-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Starscream /ALT/Sisyphus/files/noarch/RPMS/gens-gs-doc-2.16.7-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Nonfree /ALT/Sisyphus/files/noarch/RPMS/gens-gs-doc-2.16.7-alt1.noarch.rpm: group with one element does not make sense: 'GPLv2+ and LGPLv2+ and MIT and BSD and Starscream ( Nonfree )' sisyphus_check: check-license ERROR: license format violation
fail gettext-lint-0.4-alt3.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gettext-lint-0.4-alt3.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/gettext-lint-0.4-alt3.1.noarch.rpm: The use of such a license name is ambiguous: GPL /ALT/Sisyphus/files/noarch/RPMS/gettext-lint-0.4-alt3.1.noarch.rpm: license not found in '/usr/share/license' directory: v2
fail ghp-import-0.5.4-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/ghp-import-0.5.4-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/ghp-import-0.5.4-alt1.1.noarch.rpm: license not found in '/usr/share/license' directory: Tumbolia /ALT/Sisyphus/files/noarch/RPMS/ghp-import-0.5.4-alt1.1.noarch.rpm: license not found in '/usr/share/license' directory: Public /ALT/Sisyphus/files/noarch/RPMS/ghp-import-0.5.4-alt1.1.noarch.rpm: license not found in '/usr/share/license' directory: License
fail gimp-2.10.14-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/gimp-2.10.14-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/gimp-2.10.14-alt1.x86_64.rpm: bad symbols in the license tag: ,
fail gimp-plugin-labcurves-20100709-alt5.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/gimp-plugin-labcurves-20100709-alt5.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail gimp-plugin-resynthesizer-2.0.3-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/gimp-plugin-resynthesizer-2.0.3-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail gjots2-2.3.15-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gjots2-2.3.15-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/gjots2-2.3.15-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail glusterfs3-3.12.15-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/glusterfs3-3.12.15-alt3.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/glusterfs3-3.12.15-alt3.x86_64.rpm: bad symbols in the license tag: /
fail glusterfs6-6.6-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/glusterfs6-6.6-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/glusterfs6-6.6-alt1.x86_64.rpm: bad symbols in the license tag: /
fail gnome-devel-demos-3.32.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gnome-devel-demos-3.32.1-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/gnome-devel-demos-3.32.1-alt1.noarch.rpm: The use of such a license name is ambiguous: FDL
fail gnome-doc-utils-0.20.10-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gnome-doc-utils-0.20.10-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail gnubg-data-1.06.001-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/gnubg-data-1.06.001-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail gogh-0.1.2.3-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gogh-0.1.2.3-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/gogh-0.1.2.3-alt1.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail gost-crypto-gui-0.3-alt0.7.a.git4b7a47a.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gost-crypto-gui-0.3-alt0.7.a.git4b7a47a.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail grass-7.6.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/grass-7.6.1-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail green-recorder-3.2.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/green-recorder-3.2.2-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail gresistor-0.0.2-alt1_10.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gresistor-0.0.2-alt1_10.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/gresistor-0.0.2-alt1_10.noarch.rpm: license not found in '/usr/share/license' directory: GPL+
fail griffith-0.12.1-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/griffith-0.12.1-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail gstatus-0.64-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gstatus-0.64-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail gtk-builder-convert-2.24.32-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/gtk-builder-convert-2.24.32-alt3.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail gutenpy-0.3.0-alt5.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/gutenpy-0.3.0-alt5.1.1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail hatari-2.1.0-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/hatari-2.1.0-alt1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail hg-fast-export-160914-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/hg-fast-export-160914-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/hg-fast-export-160914-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail icdiff-1.7.3-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/icdiff-1.7.3-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/icdiff-1.7.3-alt2.noarch.rpm: license not found in '/usr/share/license' directory: PSF
fail ices-0.4-alt6.2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/ices-0.4-alt6.2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/ices-0.4-alt6.2.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail imgv-3.1.6-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/imgv-3.1.6-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail instant-1.6.0-alt1.dev.git20150302.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/instant-1.6.0-alt1.dev.git20150302.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/instant-1.6.0-alt1.dev.git20150302.noarch.rpm: bad symbols in the license tag: /
fail iproute2fs-0.1.1-alt3.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/iproute2fs-0.1.1-alt3.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail ipsumdump-1.86-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/ipsumdump-1.86-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/ipsumdump-1.86-alt3.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail ipsumdump-debuginfo-1.86-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/ipsumdump-debuginfo-1.86-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/ipsumdump-debuginfo-1.86-alt3.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail itpp-devel-4.3.1-alt3.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/itpp-devel-4.3.1-alt3.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail jabber-vk4xmpp-0.20160725-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/jabber-vk4xmpp-0.20160725-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail jack-audio-connection-kit-utils-1.9.12-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/jack-audio-connection-kit-utils-1.9.12-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail kavlon-0.13-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/kavlon-0.13-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/kavlon-0.13-alt2.noarch.rpm: The use of such a license name is ambiguous: GPL
fail keepnote-0.7.8-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/keepnote-0.7.8-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail kraft-0.58-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/kraft-0.58-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/kraft-0.58-alt2.x86_64.rpm: bad symbols in the license tag: ,
fail kumir2-2.1.0-alt7.gita3631abb.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/kumir2-2.1.0-alt7.gita3631abb.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/kumir2-2.1.0-alt7.gita3631abb.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail libdbusmenu-tools-16.04.0-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libdbusmenu-tools-16.04.0-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail libevent-devel-2.1.8-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libevent-devel-2.1.8-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail libexempi-2.5.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libexempi-2.5.1-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libexempi-2.5.1-alt1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libexempi-debuginfo-2.5.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libexempi-debuginfo-2.5.1-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libexempi-debuginfo-2.5.1-alt1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libexempi-devel-2.5.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libexempi-devel-2.5.1-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libexempi-devel-2.5.1-alt1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libexempi-devel-static-2.5.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libexempi-devel-static-2.5.1-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libexempi-devel-static-2.5.1-alt1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libgda5-5.2.9-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libgda5-5.2.9-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/libgda5-5.2.9-alt1.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail libgupnp-1.0.4-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libgupnp-1.0.4-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail libjavascriptcoregtk2-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libjavascriptcoregtk2-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libjavascriptcoregtk2-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libjavascriptcoregtk2-debuginfo-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libjavascriptcoregtk2-debuginfo-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libjavascriptcoregtk2-debuginfo-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libjavascriptcoregtk2-devel-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libjavascriptcoregtk2-devel-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libjavascriptcoregtk2-devel-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libjavascriptcoregtk2-gir-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libjavascriptcoregtk2-gir-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libjavascriptcoregtk2-gir-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libjavascriptcoregtk2-gir-devel-2.4.11-alt8.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/libjavascriptcoregtk2-gir-devel-2.4.11-alt8.noarch.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/noarch/RPMS/libjavascriptcoregtk2-gir-devel-2.4.11-alt8.noarch.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libjson_spirit-4.08-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: The /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Code /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Project /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Open /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: License /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: CPOL /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-4.08-alt1.x86_64.rpm: group with one element does not make sense: 'The Code Project Open License ( CPOL )' sisyphus_check: check-license ERROR: license format violation
fail libjson_spirit-debuginfo-4.08-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-debuginfo-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: The /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-debuginfo-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Code /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-debuginfo-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Project /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-debuginfo-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Open /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-debuginfo-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: License /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-debuginfo-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: CPOL /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-debuginfo-4.08-alt1.x86_64.rpm: group with one element does not make sense: 'The Code Project Open License ( CPOL )' sisyphus_check: check-license ERROR: license format violation
fail libjson_spirit-devel-4.08-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-devel-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: The /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-devel-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Code /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-devel-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Project /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-devel-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Open /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-devel-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: License /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-devel-4.08-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: CPOL /ALT/Sisyphus/files/x86_64/RPMS/libjson_spirit-devel-4.08-alt1.x86_64.rpm: group with one element does not make sense: 'The Code Project Open License ( CPOL )' sisyphus_check: check-license ERROR: license format violation
fail libleptonica-1.73-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-1.73-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: license /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-1.73-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-1.73-alt2.x86_64.rpm: group with one element does not make sense: 'Leptonica license ( BSD-like )' sisyphus_check: check-license ERROR: license format violation
fail libleptonica-debuginfo-1.73-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-debuginfo-1.73-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: license /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-debuginfo-1.73-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-debuginfo-1.73-alt2.x86_64.rpm: group with one element does not make sense: 'Leptonica license ( BSD-like )' sisyphus_check: check-license ERROR: license format violation
fail libleptonica-devel-1.73-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-devel-1.73-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: license /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-devel-1.73-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-devel-1.73-alt2.x86_64.rpm: group with one element does not make sense: 'Leptonica license ( BSD-like )' sisyphus_check: check-license ERROR: license format violation
fail libleptonica-devel-static-1.73-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-devel-static-1.73-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: license /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-devel-static-1.73-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/libleptonica-devel-static-1.73-alt2.x86_64.rpm: group with one element does not make sense: 'Leptonica license ( BSD-like )' sisyphus_check: check-license ERROR: license format violation
fail libleptonica-doc-1.73-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/libleptonica-doc-1.73-alt2.noarch.rpm: license not found in '/usr/share/license' directory: license /ALT/Sisyphus/files/noarch/RPMS/libleptonica-doc-1.73-alt2.noarch.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/noarch/RPMS/libleptonica-doc-1.73-alt2.noarch.rpm: group with one element does not make sense: 'Leptonica license ( BSD-like )' sisyphus_check: check-license ERROR: license format violation
fail libsvm-tools-3.18-alt2.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libsvm-tools-3.18-alt2.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail libwebkitgtk2-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libwebkitgtk2-debuginfo-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-debuginfo-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-debuginfo-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libwebkitgtk2-devel-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-devel-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-devel-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libwebkitgtk2-devel-doc-2.4.11-alt8.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/libwebkitgtk2-devel-doc-2.4.11-alt8.noarch.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/noarch/RPMS/libwebkitgtk2-devel-doc-2.4.11-alt8.noarch.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libwebkitgtk2-gir-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-gir-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-gir-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libwebkitgtk2-gir-devel-2.4.11-alt8.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/libwebkitgtk2-gir-devel-2.4.11-alt8.noarch.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/noarch/RPMS/libwebkitgtk2-gir-devel-2.4.11-alt8.noarch.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libwebkitgtk2-jsc-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-jsc-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-jsc-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail libwebkitgtk2-jsc-debuginfo-2.4.11-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-jsc-debuginfo-2.4.11-alt8.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/libwebkitgtk2-jsc-debuginfo-2.4.11-alt8.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail lightyears-1.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/lightyears-1.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/lightyears-1.4-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail llvm7.0-7.0.1-alt4.rel.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/llvm7.0-7.0.1-alt4.rel.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail lorem-ipsum-generator-0.3-alt1.svn20090927.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/lorem-ipsum-generator-0.3-alt1.svn20090927.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail lostsky-1.0.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/lostsky-1.0.1-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail lua-markdown-0.32-alt1_8.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/lua-markdown-0.32-alt1_8.noarch.rpm: forbidden requires: /usr/bin/lua sisyphus_check: check-deps ERROR: package dependencies violation
fail lv2-devel-1.14.0-alt1_9.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/lv2-devel-1.14.0-alt1_9.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail lyx-2.3.3-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/lyx-2.3.3-alt1.x86_64.rpm: forbidden requires: /usr/bin/python python-base python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/lyx-2.3.3-alt1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail magicor-1.1-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/magicor-1.1-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/magicor-1.1-alt1.1.noarch.rpm: license not found in '/usr/share/license' directory: Public /ALT/Sisyphus/files/noarch/RPMS/magicor-1.1-alt1.1.noarch.rpm: license not found in '/usr/share/license' directory: Domain
fail maliit-framework-examples-0.94.2-alt4.2.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/maliit-framework-examples-0.94.2-alt4.2.qa1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail manatee-open-2.158.8-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/manatee-open-2.158.8-alt1.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail mercurial-5.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/mercurial-5.1-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail metromap-0.1.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/metromap-0.1.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/metromap-0.1.4-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail moin-1.9.10-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/moin-1.9.10-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/moin-1.9.10-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail mstflint-4.13.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/mstflint-4.13.1-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/mstflint-4.13.1-alt1.x86_64.rpm: bad symbols in the license tag: /
fail mypaint-1.2.1-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/mypaint-1.2.1-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail mysql-utilities-1.6.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/mysql-utilities-1.6.5-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail neard-test-0.16-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/neard-test-0.16-alt1.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail ninja-ide-2.3-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/ninja-ide-2.3-alt2.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail nototools-0-alt1_0.20170929.git0c99dff.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/nototools-0-alt1_0.20170929.git0c99dff.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/nototools-0-alt1_0.20170929.git0c99dff.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/nototools-0-alt1_0.20170929.git0c99dff.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail ocfs2console-1.8.6-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/ocfs2console-1.8.6-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/ocfs2console-1.8.6-alt1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail ocrfeeder-0.7.9-alt4.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/ocrfeeder-0.7.9-alt4.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail octave-ltfat-2.3.1-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/octave-ltfat-2.3.1-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail odoo-12.0-alt2.20190424.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/odoo-12.0-alt2.20190424.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail openerp-client-7.0-alt1.r2102.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/openerp-client-7.0-alt1.r2102.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/openerp-client-7.0-alt1.r2102.noarch.rpm: The use of such a license name is ambiguous: GPL
fail osc-0.162.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/osc-0.162.1-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail otf2-2.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/otf2-2.1-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail pacoxx-0.2.beta-alt6.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pacoxx-0.2.beta-alt6.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/pacoxx-0.2.beta-alt6.x86_64.rpm: bad symbols in the license tag: /
fail pam_alreadyloggedin-0.3.2-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pam_alreadyloggedin-0.3.2-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: relaxed /ALT/Sisyphus/files/x86_64/RPMS/pam_alreadyloggedin-0.3.2-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: L /ALT/Sisyphus/files/x86_64/RPMS/pam_alreadyloggedin-0.3.2-alt3.x86_64.rpm: group with one element does not make sense: 'relaxed BSD and ( L )' sisyphus_check: check-license ERROR: license format violation
fail percona-xtrabackup-tests-2.4.12-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/percona-xtrabackup-tests-2.4.12-alt3.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail perl-NetPacket-IPv6-1.7.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/perl-NetPacket-IPv6-1.7.2-alt1.noarch.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/noarch/RPMS/perl-NetPacket-IPv6-1.7.2-alt1.noarch.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail pgpdump-0.26-alt1.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pgpdump-0.26-alt1.qa1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/pgpdump-0.26-alt1.qa1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail pgpdump-debuginfo-0.26-alt1.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pgpdump-debuginfo-0.26-alt1.qa1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/pgpdump-debuginfo-0.26-alt1.qa1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail pks-0.9.6-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pks-0.9.6-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/pks-0.9.6-alt3.x86_64.rpm: keyword 'with' must not follow another keyword '(': 'BSD-like ( with' sisyphus_check: check-license ERROR: license format violation
fail pks-db-0.9.6-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pks-db-0.9.6-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/pks-db-0.9.6-alt3.x86_64.rpm: keyword 'with' must not follow another keyword '(': 'BSD-like ( with' sisyphus_check: check-license ERROR: license format violation
fail pks-db-devel-0.9.6-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pks-db-devel-0.9.6-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/pks-db-devel-0.9.6-alt3.x86_64.rpm: keyword 'with' must not follow another keyword '(': 'BSD-like ( with' sisyphus_check: check-license ERROR: license format violation
fail pks-debuginfo-0.9.6-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pks-debuginfo-0.9.6-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/pks-debuginfo-0.9.6-alt3.x86_64.rpm: keyword 'with' must not follow another keyword '(': 'BSD-like ( with' sisyphus_check: check-license ERROR: license format violation
fail pks-utils-0.9.6-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pks-utils-0.9.6-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/pks-utils-0.9.6-alt3.x86_64.rpm: keyword 'with' must not follow another keyword '(': 'BSD-like ( with' sisyphus_check: check-license ERROR: license format violation
fail pks-utils-debuginfo-0.9.6-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pks-utils-debuginfo-0.9.6-alt3.x86_64.rpm: license not found in '/usr/share/license' directory: BSD-like /ALT/Sisyphus/files/x86_64/RPMS/pks-utils-debuginfo-0.9.6-alt3.x86_64.rpm: keyword 'with' must not follow another keyword '(': 'BSD-like ( with' sisyphus_check: check-license ERROR: license format violation
fail plater-1.6.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/plater-1.6.0-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail polkit-efl-0.1.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/polkit-efl-0.1.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail pology-0.12-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pology-0.12-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail pornotube-dl-2008.06.08-alt3.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pornotube-dl-2008.06.08-alt3.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail postgresql11-pg_partman-4.2.0-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/postgresql11-pg_partman-4.2.0-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail postr-0.13.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/postr-0.13.1-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail printrun-common-1.6.0-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/printrun-common-1.6.0-alt2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail pronsole-1.6.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pronsole-1.6.0-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail ptpython-0.41-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/ptpython-0.41-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail pulseaudio-dlna-0.5.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pulseaudio-dlna-0.5.2-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail pulseaudio-equalizer-2.7-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pulseaudio-equalizer-2.7-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail pybitmessage-0.4.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pybitmessage-0.4.2-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail pychess-0.12.4-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pychess-0.12.4-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail pydb-1.26-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/pydb-1.26-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/pydb-1.26-alt1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail pyjsdoc-0.9.1-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pyjsdoc-0.9.1-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/pyjsdoc-0.9.1-alt1.1.noarch.rpm: bad symbols in the license tag: /
fail pylint-1.9.1-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pylint-1.9.1-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail pylize-1.3b-alt3.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pylize-1.3b-alt3.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/pylize-1.3b-alt3.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail python-doc-tools-0.0.1-alt5.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-doc-tools-0.0.1-alt5.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-doc-tools-0.0.1-alt5.1.noarch.rpm: license not found in '/usr/share/license' directory: PSF
fail python-module-4Suite-XML-1.0.2-alt4.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-4Suite-XML-1.0.2-alt4.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-4Suite-XML-1.0.2-alt4.x86_64.rpm: license not found in '/usr/share/license' directory: The /ALT/Sisyphus/files/x86_64/RPMS/python-module-4Suite-XML-1.0.2-alt4.x86_64.rpm: license not found in '/usr/share/license' directory: 4Suite /ALT/Sisyphus/files/x86_64/RPMS/python-module-4Suite-XML-1.0.2-alt4.x86_64.rpm: license not found in '/usr/share/license' directory: License
fail python-module-9ML-examples-0.1.0-alt4.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-9ML-examples-0.1.0-alt4.1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-Cheetah-3.2.3-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-Cheetah-3.2.3-alt2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-DistroDbMaker-0.025-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-DistroDbMaker-0.025-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-DistroDbMaker-0.025-alt1.noarch.rpm: license not found in '/usr/share/license' directory: LGPL2+
fail python-module-Embedly-tests-0.5.0-alt1.git20141215.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-Embedly-tests-0.5.0-alt1.git20141215.1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-Fabric-1.14.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-Fabric-1.14.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-Naked-0.1.31-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-Naked-0.1.31-alt1.1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-Naked-test-0.1.31-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-Naked-test-0.1.31-alt1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-Numeric-demo-24.2-alt7.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-Numeric-demo-24.2-alt7.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-Numeric-demo-24.2-alt7.x86_64.rpm: license not found in '/usr/share/license' directory: License
fail python-module-PasteScript-2.0.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-PasteScript-2.0.2-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-PasteScript-2.0.2-alt1.noarch.rpm: bad symbols in the license tag: /
fail python-module-Paver-1.2.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-Paver-1.2.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-PyPanel-2.4-alt4.4.1.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-PyPanel-2.4-alt4.4.1.1.1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-PyPanel-2.4-alt4.4.1.1.1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail python-module-Pyro4-4.75-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-Pyro4-4.75-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-Scientific-2.9.3-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-Scientific-2.9.3-alt2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-Scientific-2.9.3-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: CeCILL
fail python-module-adns-1.2.1-alt3.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-adns-1.2.1-alt3.1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-alabaster-0.7.6-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-alabaster-0.7.6-alt3.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-apipkg-1.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-apipkg-1.5-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-argcomplete-1.9.4-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-argcomplete-1.9.4-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-argparse-manpage-1.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-argparse-manpage-1.1-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-argparse-manpage-1.1-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL2.0
fail python-module-avahi-0.7-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-avahi-0.7-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-avahi-0.7-alt1.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail python-module-backports.os-0.1.1-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-backports.os-0.1.1-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-backports.ssl_match_hostname-3.5.0.1-alt1.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-backports.ssl_match_hostname-3.5.0.1-alt1.1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-behave-1.2.6-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-behave-1.2.6-alt3.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-blockdiag-1.5.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-blockdiag-1.5.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-blockdiag-1.5.4-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-blockdiag-1.5.4-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-boto-2.38.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-boto-2.38.0-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-bottleneck-tests-1.2.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-bottleneck-tests-1.2.1-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-bzr-colo-0.4.0-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-bzr-colo-0.4.0-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-bzr-colo-0.4.0-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: gpl2
fail python-module-cairosvg-1.0.20-alt1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-cairosvg-1.0.20-alt1.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-canonicaljson-1.1.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-canonicaljson-1.1.4-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-canonicaljson-1.1.4-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-canonicaljson-1.1.4-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-celery-4.3.0-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-celery-4.3.0-alt2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-celery-4.3.0-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: License
fail python-module-cgen-2017.1-alt1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-cgen-2017.1-alt1.qa1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-check-manifest-0.37-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-check-manifest-0.37-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-click-plugins-1.0.2-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-click-plugins-1.0.2-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-coards-1.0.5-alt1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-coards-1.0.5-alt1.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-comedi-0.11.0-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-comedi-0.11.0-alt3.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-comedi-0.11.0-alt3.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail python-module-coverage-4.5.4-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-coverage-4.5.4-alt2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-cpopen-1.5-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-cpopen-1.5-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-crayons-0.1.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-crayons-0.1.2-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-cryptography-vectors-2.7-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-cryptography-vectors-2.7-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-cryptography-vectors-2.7-alt1.noarch.rpm: The use of such a license name is ambiguous: Apache
fail python-module-cxnet-0.7.2-alt3.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-cxnet-0.7.2-alt3.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-cyrand-0.3-alt1.git20150228.1.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-cyrand-0.3-alt1.git20150228.1.1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-cyrand-0.3-alt1.git20150228.1.1.1.x86_64.rpm: license not found in '/usr/share/license' directory: Free
fail python-module-daiquiri-0.1.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-daiquiri-0.1.0-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-daiquiri-0.1.0-alt1.1.noarch.rpm: The use of such a license name is ambiguous: Apache
fail python-module-demjson-2.2.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-demjson-2.2.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-demjson-2.2.4-alt1.noarch.rpm: license not found in '/usr/share/license' directory: LGPLv3.0
fail python-module-dispatcher-1.0-alt1.git20131112.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-dispatcher-1.0-alt1.git20131112.1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-django-1.11.23-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-django-1.11.23-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-django-appconf-1.0.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-django-appconf-1.0.2-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-django-js-asset-1.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-django-js-asset-1.1-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-django-js-asset-1.1-alt1.noarch.rpm: license not found in '/usr/share/license' directory: License
fail python-module-docopt-0.6.2-alt2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-docopt-0.6.2-alt2.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-dulwich-0.16.3-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-dulwich-0.16.3-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-elasticsearch-tests-5.1.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-elasticsearch-tests-5.1.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-elasticsearch-tests-5.1.0-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL
fail python-module-elftools-0.22-alt1.git20130619.a1d9681.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-elftools-0.22-alt1.git20130619.a1d9681.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-elftools-0.22-alt1.git20130619.a1d9681.noarch.rpm: license not found in '/usr/share/license' directory: Public /ALT/Sisyphus/files/noarch/RPMS/python-module-elftools-0.22-alt1.git20130619.a1d9681.noarch.rpm: license not found in '/usr/share/license' directory: Domain
fail python-module-enum34-tests-1.1.6-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-enum34-tests-1.1.6-alt3.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-epydoc-3.0.1-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-epydoc-3.0.1-alt3.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-ethtool-0.14-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-ethtool-0.14-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-extras-tests-1.0.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-extras-tests-1.0.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-fake-factory-0.8.17-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-fake-factory-0.8.17-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-fanstatic-1.0-alt2.a5.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-fanstatic-1.0-alt2.a5.1.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-flake8-3.7.9-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-flake8-3.7.9-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-flask-1.1.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-flask-1.1.1-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-flask-common-0.3.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-flask-common-0.3.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-flask-pymongo-0.3.0-alt1.git20131201.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-flask-pymongo-0.3.0-alt1.git20131201.1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-flexmock-0.10.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-flexmock-0.10.4-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-ftdi1-1.4-alt5.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: The use of such a license name is ambiguous: LGPL /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: license not found in '/usr/share/license' directory: for /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: license not found in '/usr/share/license' directory: libftdi /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: license not found in '/usr/share/license' directory: GPLv2+linking /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: license not found in '/usr/share/license' directory: exception /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: license not found in '/usr/share/license' directory: for /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: license not found in '/usr/share/license' directory: the /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: license not found in '/usr/share/license' directory: C++ /ALT/Sisyphus/files/x86_64/RPMS/python-module-ftdi1-1.4-alt5.x86_64.rpm: license not found in '/usr/share/license' directory: wrapper
fail python-module-future-0.16.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-future-0.16.0-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-gamin-0.1.10-alt5.2.qa2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-gamin-0.1.10-alt5.2.qa2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-geoalchemy2-0.4-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-geoalchemy2-0.4-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-gettext-tests-3.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-gettext-tests-3.0-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-gflags-2.0-alt2.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-gflags-2.0-alt2.1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-gunicorn-19.9.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-gunicorn-19.9.0-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-gunicorn-19.9.0-alt2.noarch.rpm: license not found in '/usr/share/license' directory: Mit
fail python-module-guzzle_sphinx_theme-0.7.11-alt1.1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-guzzle_sphinx_theme-0.7.11-alt1.1.qa1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-hacking-tests-1.0.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-hacking-tests-1.0.0-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-hacking-tests-1.0.0-alt1.1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-imagesize-1.1.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-imagesize-1.1.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-ipdb-0.10.3-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-ipdb-0.10.3-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-ipdb-0.10.3-alt1.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail python-module-ipyparallel-4.1.0-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-ipyparallel-4.1.0-alt3.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-isort-4.2.15-alt4.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-isort-4.2.15-alt4.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-itcase_sphinx_theme-0.2.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-itcase_sphinx_theme-0.2.0-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-jedi-0.12.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-jedi-0.12.1-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-jenkins-1.0.2-alt1.git20091202.1.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-jenkins-1.0.2-alt1.git20091202.1.1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-jmespath-0.9.3-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-jmespath-0.9.3-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-josepy-tests-1.1.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-josepy-tests-1.1.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-josepy-tests-1.1.0-alt1.noarch.rpm: The use of such a license name is ambiguous: Apache /ALT/Sisyphus/files/noarch/RPMS/python-module-josepy-tests-1.1.0-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-js.jqueryui-1.10.3-alt2.1.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-js.jqueryui-1.10.3-alt2.1.1.1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-json_patch-tests-0.1-alt1.2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-json_patch-tests-0.1-alt1.2.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-json_patch-tests-0.1-alt1.2.1.noarch.rpm: license not found in '/usr/share/license' directory: Free
fail python-module-jsonobject-0.9.8-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-jsonobject-0.9.8-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-jsonpath-rw-1.4.0-alt2.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-jsonpath-rw-1.4.0-alt2.qa1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-jsonpath-rw-1.4.0-alt2.qa1.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-jsonpath-rw-1.4.0-alt2.qa1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-jsonschema-2.6.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-jsonschema-2.6.0-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-jsontest-1.3-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-jsontest-1.3-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-jupyter_core-4.4.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-jupyter_core-4.4.0-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-keyring-12.0.0-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-keyring-12.0.0-alt3.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-keyutils-0.4-alt2.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-keyutils-0.4-alt2.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-keyutils-0.4-alt2.1.x86_64.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/x86_64/RPMS/python-module-keyutils-0.4-alt2.1.x86_64.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-language-tags-0.2.0-alt1.git20141218.1.1.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-language-tags-0.2.0-alt1.git20141218.1.1.1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-lazr.uri-1.0.3-alt4.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-lazr.uri-1.0.3-alt4.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-lazr.uri-1.0.3-alt4.noarch.rpm: license not found in '/usr/share/license' directory: lgpl3
fail python-module-lesscpy-0.13.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-lesscpy-0.13.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-libevent-0.9.2-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-libevent-0.9.2-alt3.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-libevtx-20140323-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-libevtx-20140323-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-libguestfs-1.40.2-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-libguestfs-1.40.2-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-liblnk-20140323-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-liblnk-20140323-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-libpff-20161119-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-libpff-20161119-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-libregf-20140427-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-libregf-20140427-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-lingua-4.13-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-lingua-4.13-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-logilab-constraint-tests-0.5.0-alt2.hg20130911.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-logilab-constraint-tests-0.5.0-alt2.hg20130911.1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-logilab-constraint-tests-0.5.0-alt2.hg20130911.1.2.noarch.rpm: The use of such a license name is ambiguous: GPL
fail python-module-mako-1.0.9-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-mako-1.0.9-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-matrix-angular-sdk-0.6.8-alt1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-matrix-angular-sdk-0.6.8-alt1.qa1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-matrix-angular-sdk-0.6.8-alt1.qa1.noarch.rpm: The use of such a license name is ambiguous: Apache /ALT/Sisyphus/files/noarch/RPMS/python-module-matrix-angular-sdk-0.6.8-alt1.qa1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-mercantile-0.10.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-mercantile-0.10.0-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-migrate-0.11.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-migrate-0.11.0-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-mkdocs-1.0.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-mkdocs-1.0.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-modernize-0.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-modernize-0.5-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-monotonic-1.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-monotonic-1.5-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-monotonic-1.5-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-nbconvert-5.3.1-alt5.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-nbconvert-5.3.1-alt5.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-nbformat-4.4.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-nbformat-4.4.0-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-netCDF4-1.2.9-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-netCDF4-1.2.9-alt3.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-netCDF4-1.2.9-alt3.x86_64.rpm: bad symbols in the license tag: /
fail python-module-netaddr-0.7.19-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-netaddr-0.7.19-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-newt52-0.52.16_2.7-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-newt52-0.52.16_2.7-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-newt52-0.52.16_2.7-alt1.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail python-module-nibabel-pickles-2.3.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-nibabel-pickles-2.3.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-nose_warnings_filters-0.1.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-nose_warnings_filters-0.1.5-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-notebook-5.2.2-alt4.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-notebook-5.2.2-alt4.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-oauth2client-gce-4.1.3-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-oauth2client-gce-4.1.3-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-oauth2client-gce-4.1.3-alt1.noarch.rpm: The use of such a license name is ambiguous: Apache /ALT/Sisyphus/files/noarch/RPMS/python-module-oauth2client-gce-4.1.3-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Software /ALT/Sisyphus/files/noarch/RPMS/python-module-oauth2client-gce-4.1.3-alt1.noarch.rpm: license not found in '/usr/share/license' directory: License
fail python-module-opencv3.4-3.4.6-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-opencv3.4-3.4.6-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-opencv3.4-3.4.6-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: Distributable
fail python-module-oslosphinx-4.18.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-oslosphinx-4.18.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-oslosphinx-4.18.0-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-patsy-tests-0.4.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-patsy-tests-0.4.0-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-peak-util-AddOns-0.7-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-peak-util-AddOns-0.7-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-peak-util-AddOns-0.7-alt1.noarch.rpm: license not found in '/usr/share/license' directory: PSF /ALT/Sisyphus/files/noarch/RPMS/python-module-peak-util-AddOns-0.7-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ZPL
fail python-module-peewee-2.6.0-alt2.git20150421.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-peewee-2.6.0-alt2.git20150421.1.2.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pivy-0.5.0-alt2.hg20100619.3.3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-pivy-0.5.0-alt2.hg20100619.3.3.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pkginfo-1.2-alt2.b1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pkginfo-1.2-alt2.b1.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-podcastparser-0.6.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-podcastparser-0.6.4-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-port-for-0.4-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-port-for-0.4-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-positional-1.2.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-positional-1.2.1-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-positional-1.2.1-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-positional-1.2.1-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-pthreading-0.1.3.3-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pthreading-0.1.3.3-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pyScss-1.3.5-alt3.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-pyScss-1.3.5-alt3.qa1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pyatspi-2.34.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pyatspi-2.34.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pycha-0.7.0-alt2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pycha-0.7.0-alt2.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pycmd-1.2-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pycmd-1.2-alt2.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pydispatcher-2.0.5-alt1.bzr20150114.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pydispatcher-2.0.5-alt1.bzr20150114.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-pydispatcher-2.0.5-alt1.bzr20150114.2.noarch.rpm: bad symbols in the license tag: ,
fail python-module-pydocstyle-2.1.1-alt4.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pydocstyle-2.1.1-alt4.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pydoctor-16.3.0-alt1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pydoctor-16.3.0-alt1.qa1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pyftpdlib-1.5.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pyftpdlib-1.5.5-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pygal-2.3.1-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pygal-2.3.1-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pygnome-2.28.1-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-pygnome-2.28.1-alt3.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-pygnome-2.28.1-alt3.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail python-module-pygtk-2.24.0-alt8.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-pygtk-2.24.0-alt8.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-pygtk-2.24.0-alt8.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail python-module-pylama-6.1.1-alt3.git20141029.3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pylama-6.1.1-alt3.git20141029.3.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-pylama-6.1.1-alt3.git20141029.3.noarch.rpm: The use of such a license name is ambiguous: LGPL
fail python-module-pylbfgs-0.2.0.12-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-pylbfgs-0.2.0.12-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pymlconf-tests-0.3.11-alt1.git20140603.1.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pymlconf-tests-0.3.11-alt1.git20140603.1.1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-pymlconf-tests-0.3.11-alt1.git20140603.1.1.1.noarch.rpm: license not found in '/usr/share/license' directory: Free
fail python-module-pyprof2calltree-1.4.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pyprof2calltree-1.4.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pyres-1.5-alt2.git20140901.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pyres-1.5-alt2.git20140901.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pysaml2-4.6.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pysaml2-4.6.5-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-pysaml2-4.6.5-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-pysaml2-4.6.5-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-pysideuic-0.2.15-alt1.git20131028.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-pysideuic-0.2.15-alt1.git20131028.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-pysideuic-0.2.15-alt1.git20131028.x86_64.rpm: bad symbols in the license tag: &
fail python-module-pysndfile-1.1.0-alt2.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-pysndfile-1.1.0-alt2.qa1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pysrt-1.1.1-alt2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pysrt-1.1.1-alt2.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pytest-4.6.6-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-4.6.6-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pytest-flake8-1.0.4-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-flake8-1.0.4-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pytest-flakes-4.0.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-flakes-4.0.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pytest-forked-1.0.2-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-forked-1.0.2-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pytest-isort-0.1.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-isort-0.1.0-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pytest-mock-1.10.4-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-mock-1.10.4-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pytest-pep8-1.0.6-alt1.hg20140427.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-pep8-1.0.6-alt1.hg20140427.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pytest-rerunfailures-7.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-rerunfailures-7.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-rerunfailures-7.0-alt1.noarch.rpm: license not found in '/usr/share/license' directory: MPLv2
fail python-module-pytest-virtualenv-1.7.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytest-virtualenv-1.7.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pytools-test-2017.4-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pytools-test-2017.4-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pyvows-2.0.6-alt1.git20141008.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pyvows-2.0.6-alt1.git20141008.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pyvows-tests-2.0.6-alt1.git20141008.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pyvows-tests-2.0.6-alt1.git20141008.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-pyxb-1.2.4-alt1.git20141019.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pyxb-1.2.4-alt1.git20141019.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-pyxb-1.2.4-alt1.git20141019.1.1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-qpid-0.32-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-qpid-0.32-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-qpid-0.32-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-qpid-0.32-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-quickgui-1.5.6-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-quickgui-1.5.6-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-rcssmin-1.0.6-alt1.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-rcssmin-1.0.6-alt1.1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-rcssmin-1.0.6-alt1.1.1.x86_64.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-rednose-0.4.3-alt2.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-rednose-0.4.3-alt2.1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-repoze.urispace-0.3.2-alt3.2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-repoze.urispace-0.3.2-alt3.2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-repoze.xmliter-0.6-alt1.git20140921.2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-repoze.xmliter-0.6-alt1.git20140921.2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-requests-kerberos-0.12.0-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-requests-kerberos-0.12.0-alt3.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-requests-kerberos-0.12.0-alt3.noarch.rpm: bad symbols in the license tag: /
fail python-module-requests-oauthlib-0.7.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-requests-oauthlib-0.7.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-requests-unixsocket-tests-0.1.5-alt2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-requests-unixsocket-tests-0.1.5-alt2.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-requests-unixsocket-tests-0.1.5-alt2.1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-requestsexceptions-1.1.3-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-requestsexceptions-1.1.3-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-requestsexceptions-1.1.3-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-requestsexceptions-1.1.3-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-restkit-4.2.2-alt2.git20140731.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-restkit-4.2.2-alt2.git20140731.1.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-rjsmin-1.0.12-alt1.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-rjsmin-1.0.12-alt1.1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-rjsmin-1.0.12-alt1.1.1.x86_64.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-rlcompleter2-0.98-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-rlcompleter2-0.98-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-robotframework-3.0.2-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-robotframework-3.0.2-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-robotframework-3.0.2-alt1.1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-robotframework-ride-1.3-alt1.git20140627.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-robotframework-ride-1.3-alt1.git20140627.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-robotframework-ride-1.3-alt1.git20140627.1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-roman-2.0.0-alt1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-roman-2.0.0-alt1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-rsa-4.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-rsa-4.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-rsa-4.0-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2
fail python-module-scikits.delaunay-0.5-alt2.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-scikits.delaunay-0.5-alt2.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-scikits.fitting-tests-0.7-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-scikits.fitting-tests-0.7-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-scikits.pulsefit-0.1.3-alt3.git20141230.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-scikits.pulsefit-0.1.3-alt3.git20141230.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-scikits.talkbox-0.2.3-alt2.git20091014.2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-scikits.talkbox-0.2.3-alt2.git20091014.2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-scrypt-0.8.6-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-scrypt-0.8.6-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-seqdiag-0.9.6-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-seqdiag-0.9.6-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-seqdiag-0.9.6-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2
fail python-module-serial-3.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-serial-3.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-service-identity-18.1.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-service-identity-18.1.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-servicemanager-0.0.16-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-servicemanager-0.0.16-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-servicemanager-0.0.16-alt2.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-servicemanager-0.0.16-alt2.noarch.rpm: license not found in '/usr/share/license' directory: v2.0
fail python-module-setuptools-41.4.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-setuptools-41.4.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-signalfd-tests-0.1-alt1.3.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-signalfd-tests-0.1-alt1.3.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-skosprovider-0.5.0-alt1.git20141218.1.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-skosprovider-0.5.0-alt1.git20141218.1.1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-slimit-0.8.1-alt2.git20130425.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-slimit-0.8.1-alt2.git20130425.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-slugify-0.1.0-alt1.git20141016.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-slugify-0.1.0-alt1.git20141016.1.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-spec-1.4.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-spec-1.4.0-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinx-1.6.5-alt7.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinx-1.6.5-alt7.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinx-better-theme-0.1.5-alt2.git20131011.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinx-better-theme-0.1.5-alt2.git20131011.1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinx-bootstrap-theme-0.6.0-alt2.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinx-bootstrap-theme-0.6.0-alt2.qa1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinx-tests-1.6.5-alt7.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinx-tests-1.6.5-alt7.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinx_py3doc_enhanced_theme-2.3.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinx_py3doc_enhanced_theme-2.3.1-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinx_rtd_theme-0.4.3-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinx_rtd_theme-0.4.3-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinxcontrib-apidoc-0.3.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinxcontrib-apidoc-0.3.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinxcontrib-embedly-0.2-alt1.git20140223.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinxcontrib-embedly-0.2-alt1.git20140223.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinxjp.themes.basicstrap-0.4.2-alt1.1.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinxjp.themes.basicstrap-0.4.2-alt1.1.1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-sphinxjp.themes.revealjs-0.3.0-alt2.git20150621.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinxjp.themes.revealjs-0.3.0-alt2.git20150621.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-spydaap-0.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-spydaap-0.2-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-spydaap-0.2-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail python-module-sqlparse-0.2.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sqlparse-0.2.2-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-subprocess32-3.2.7-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-subprocess32-3.2.7-alt1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-subprocess32-3.2.7-alt1.1.x86_64.rpm: license not found in '/usr/share/license' directory: PSFL
fail python-module-subunit-1.3.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-subunit-1.3.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-subunit-1.3.0-alt1.noarch.rpm: The use of such a license name is ambiguous: Apache
fail python-module-svm-3.18-alt2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-svm-3.18-alt2.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-tenacity-tests-4.12.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-tenacity-tests-4.12.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-tenacity-tests-4.12.0-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-tenacity-tests-4.12.0-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-termcolor-1.1.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-termcolor-1.1.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-testrepository-0.0.20-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-testrepository-0.0.20-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-testrepository-0.0.20-alt2.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/python-module-testrepository-0.0.20-alt2.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail python-module-textile-tests-2.1.8-alt1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-textile-tests-2.1.8-alt1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-textile-tests-2.1.8-alt1.2.noarch.rpm: license not found in '/usr/share/license' directory: Freely /ALT/Sisyphus/files/noarch/RPMS/python-module-textile-tests-2.1.8-alt1.2.noarch.rpm: license not found in '/usr/share/license' directory: Distributable
fail python-module-tldextract-1.5.1-alt1.git20141205.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-tldextract-1.5.1-alt1.git20141205.1.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-tlslite-ng-0.7.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-tlslite-ng-0.7.5-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-tlslite-ng-0.7.5-alt1.noarch.rpm: bad symbols in the license tag: &
fail python-module-tornado_xstatic-0.1-alt1.git20140929.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-tornado_xstatic-0.1-alt1.git20140929.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-tpg-3.2.2-alt3.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-tpg-3.2.2-alt3.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-trac-tocmacro-11.0.0.4-alt1.r13602.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-trac-tocmacro-11.0.0.4-alt1.r13602.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-trac-tocmacro-11.0.0.4-alt1.r13602.noarch.rpm: bad symbols in the license tag: :////
fail python-module-transaction-tests-2.1.2-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-transaction-tests-2.1.2-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-transaction-tests-2.1.2-alt1.1.noarch.rpm: license not found in '/usr/share/license' directory: ZPLv2.1
fail python-module-triangle-2017.04.29-alt1.1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-triangle-2017.04.29-alt1.1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-triangle-2017.04.29-alt1.1.1.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail python-module-tunepimp-0.5.3-alt5.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-tunepimp-0.5.3-alt5.1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-tunepimp-0.5.3-alt5.1.1.noarch.rpm: The use of such a license name is ambiguous: LGPL
fail python-module-twill-1.8.0-alt2.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-twill-1.8.0-alt2.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-twisted-core-gui-wx-18.9.0-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-twisted-core-gui-wx-18.9.0-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-ua_parser-0.4.1-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-ua_parser-0.4.1-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-ua_parser-0.4.1-alt2.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-uinput-0.10.1-alt5.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-uinput-0.10.1-alt5.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-unicode_slugify-tests-0.1.5-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-unicode_slugify-tests-0.1.5-alt3.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-unidecode-0.04.17-alt1.git20141218.1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-unidecode-0.04.17-alt1.git20141218.1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-unittest2-1.1.0-alt3.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-unittest2-1.1.0-alt3.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-unittest2-1.1.0-alt3.noarch.rpm: license not found in '/usr/share/license' directory: Same /ALT/Sisyphus/files/noarch/RPMS/python-module-unittest2-1.1.0-alt3.noarch.rpm: license not found in '/usr/share/license' directory: as
fail python-module-urlgrabber-4.0.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-urlgrabber-4.0.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-urlgrabber-4.0.0-alt1.noarch.rpm: The use of such a license name is ambiguous: LGPL
fail python-module-veusz-examples-1.25.1-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-veusz-examples-1.25.1-alt1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-virtualenv-16.7.7-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-virtualenv-16.7.7-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-watchdog-0.8.3-alt3.git20150727.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-watchdog-0.8.3-alt3.git20150727.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-watchdog-0.8.3-alt3.git20150727.1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-wcwidth-0.1.7-alt2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-wcwidth-0.1.7-alt2.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-weakrefmethod-1.0.3-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-weakrefmethod-1.0.3-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-weakrefmethod-1.0.3-alt1.1.noarch.rpm: license not found in '/usr/share/license' directory: PSF
fail python-module-websockify-0.8.0-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-websockify-0.8.0-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-wheel-0.29.0-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-wheel-0.29.0-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-which-1.1.0-alt1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-which-1.1.0-alt1.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-wx3.0-3.0.2.0-alt1.1.qa3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-wx3.0-3.0.2.0-alt1.1.qa3.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-wx3.0-3.0.2.0-alt1.1.qa3.x86_64.rpm: license not found in '/usr/share/license' directory: Library /ALT/Sisyphus/files/x86_64/RPMS/python-module-wx3.0-3.0.2.0-alt1.1.qa3.x86_64.rpm: license not found in '/usr/share/license' directory: Licence
fail python-module-xapian-1.4.5-alt4.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-xapian-1.4.5-alt4.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-xapian-1.4.5-alt4.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail python-module-xcaplib-1.2.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-xcaplib-1.2.1-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-xreadline-0.4.6-alt2.3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-xreadline-0.4.6-alt2.3.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-xreadline-0.4.6-alt2.3.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail python-module-yapps2-2.2.0-alt1.2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-yapps2-2.2.0-alt1.2.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-yelp-bytes-0.3.0-alt2.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-yelp-bytes-0.3.0-alt2.qa1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-yelp-encodings-0.1.3-alt2.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-yelp-encodings-0.1.3-alt2.qa1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-yolk-0.4.3-alt3.2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-yolk-0.4.3-alt3.2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-yolk-0.4.3-alt3.2.x86_64.rpm: license not found in '/usr/share/license' directory: License
fail python-module-yolk3k-0.9-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-yolk3k-0.9-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python-module-z4r-coveralls-2.9.1-alt3.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-z4r-coveralls-2.9.1-alt3.1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-z4r-coveralls-2.9.1-alt3.1.noarch.rpm: license not found in '/usr/share/license' directory: ASLv2.0
fail python-module-zope.xmlpickle-tests-3.4.0-alt3.2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-zope.xmlpickle-tests-3.4.0-alt3.2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-zope.xmlpickle-tests-3.4.0-alt3.2.x86_64.rpm: license not found in '/usr/share/license' directory: ZPLv2.1
fail python-tools-pep8-1.6.2-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-tools-pep8-1.6.2-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail python3-module-snmp-0.10.3-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python3-module-snmp-0.10.3-alt1.1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python3-module-snmp-0.10.3-alt1.1.x86_64.rpm: bad symbols in the license tag: /
fail python3-module-syslog-ng-debuggercli-3.24.1-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python3-module-syslog-ng-debuggercli-3.24.1-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python3-module-syslog-ng-debuggercli-3.24.1-alt2.x86_64.rpm: bad symbols in the license tag: ,
fail python3-tools-3.7.4-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python3-tools-3.7.4-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail pyvnc2swf-0.9.5-alt2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pyvnc2swf-0.9.5-alt2.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail pywinery-0.3.2-alt1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/pywinery-0.3.2-alt1.qa1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail qgis-grass-2.18.28-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/qgis-grass-2.18.28-alt3.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/qgis-grass-2.18.28-alt3.x86_64.rpm: exception not found in '/usr/share/license-exception' directory: exceptions
fail qucs-s-data-0.0.21-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/qucs-s-data-0.0.21-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail racket-data-7.3-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/racket-data-7.3-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/racket-data-7.3-alt1.x86_64.rpm: The use of such a license name is ambiguous: LGPL
fail rackman-1.12.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/rackman-1.12.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/rackman-1.12.0-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail ranger-1.9.1-alt1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/ranger-1.9.1-alt1.qa1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail rdiff-backup-1.3.3-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/rdiff-backup-1.3.3-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/rdiff-backup-1.3.3-alt1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail recordmydesktop-qt-0.3.8-alt3.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/recordmydesktop-qt-0.3.8-alt3.1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/recordmydesktop-qt-0.3.8-alt3.1.x86_64.rpm: bad symbols in the license tag: &
fail rss2email-2.71-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/rss2email-2.71-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail sK1-0.9.3-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/sK1-0.9.3-alt2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/sK1-0.9.3-alt2.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail screen-message-0.6-alt1.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/screen-message-0.6-alt1.qa1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail scsiaddgui-2.1-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/scsiaddgui-2.1-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/scsiaddgui-2.1-alt2.noarch.rpm: The use of such a license name is ambiguous: GPL
fail seahorse-adventures-1.1-alt1_1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/seahorse-adventures-1.1-alt1_1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/seahorse-adventures-1.1-alt1_1.noarch.rpm: license not found in '/usr/share/license' directory: GPL+
fail seamonkey-devel-2.49.4-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/seamonkey-devel-2.49.4-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/seamonkey-devel-2.49.4-alt1.x86_64.rpm: bad symbols in the license tag: /
fail sensorfw-tests-0.7.2-alt3.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/sensorfw-tests-0.7.2-alt3.qa1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail sgmltools-lite-3.0.3-alt6.2.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/sgmltools-lite-3.0.3-alt6.2.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/sgmltools-lite-3.0.3-alt6.2.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail skeinforge-12.03.14-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/skeinforge-12.03.14-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/skeinforge-12.03.14-alt1.noarch.rpm: license not found in '/usr/share/license' directory: AGPLv3
fail slingshot-0.9-alt1_8.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/slingshot-0.9-alt1_8.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail smbios-utils-2.4.1-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/smbios-utils-2.4.1-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/smbios-utils-2.4.1-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: OSL /ALT/Sisyphus/files/x86_64/RPMS/smbios-utils-2.4.1-alt2.x86_64.rpm: license not found in '/usr/share/license' directory: 2.1
fail sozi-12.09-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/sozi-12.09-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail spe-0.8.4.h-alt3.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/spe-0.8.4.h-alt3.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/spe-0.8.4.h-alt3.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail specto-0.4.1-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/specto-0.4.1-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail summain-0.20-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/summain-0.20-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail suricata-4.0.3-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/suricata-4.0.3-alt3.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail sympy-1.1.1-alt1.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/sympy-1.1.1-alt1.1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/sympy-1.1.1-alt1.1.1.noarch.rpm: license not found in '/usr/share/license' directory: New /ALT/Sisyphus/files/noarch/RPMS/sympy-1.1.1-alt1.1.1.noarch.rpm: license not found in '/usr/share/license' directory: License
fail syncthing-gtk-0.9.4.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/syncthing-gtk-0.9.4.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail synfigstudio-1.3.11-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/synfigstudio-1.3.11-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail system-config-audit-0.4.21-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/system-config-audit-0.4.21-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail system-config-nfs-1.3.51-alt2.1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/system-config-nfs-1.3.51-alt2.1.qa1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail tacix-applet-gtk-0.1.1-alt2.gf1da751.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/tacix-applet-gtk-0.1.1-alt2.gf1da751.1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/tacix-applet-gtk-0.1.1-alt2.gf1da751.1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail tacix-client-0.1.1-alt2.gf1da751.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/tacix-client-0.1.1-alt2.gf1da751.1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/tacix-client-0.1.1-alt2.gf1da751.1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail tacix-manager-0.1.1-alt2.gf1da751.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/tacix-manager-0.1.1-alt2.gf1da751.1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/tacix-manager-0.1.1-alt2.gf1da751.1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail taskcoach-1.4.6-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/taskcoach-1.4.6-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/taskcoach-1.4.6-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail tcplanz-0.1-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/tcplanz-0.1-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/tcplanz-0.1-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Yandex /ALT/Sisyphus/files/noarch/RPMS/tcplanz-0.1-alt1.noarch.rpm: license not found in '/usr/share/license' directory: public /ALT/Sisyphus/files/noarch/RPMS/tcplanz-0.1-alt1.noarch.rpm: license not found in '/usr/share/license' directory: license
fail tepache-1.1.2-alt1_14.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/tepache-1.1.2-alt1_14.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail terminator-1.91-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/terminator-1.91-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail texlive-collection-basic-2019-alt1_7.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/texlive-collection-basic-2019-alt1_7.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/texlive-collection-basic-2019-alt1_7.noarch.rpm: bad symbols in the license tag: :////
fail timeline-1.5.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/timeline-1.5.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail tint-1.0.1-alt3.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/tint-1.0.1-alt3.1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/tint-1.0.1-alt3.1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail tint-debuginfo-1.0.1-alt3.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/tint-debuginfo-1.0.1-alt3.1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/tint-debuginfo-1.0.1-alt3.1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail tortoisehg-5.0.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/tortoisehg-5.0.2-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail trac-1.3.3-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/trac-1.3.3-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail trmltools-1.1-alt9.16.1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/trmltools-1.1-alt9.16.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/trmltools-1.1-alt9.16.1.1.noarch.rpm: license not found in '/usr/share/license' directory: BSD-like
fail tsung-1.7.0-alt4.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/tsung-1.7.0-alt4.qa1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail ttname-1-alt2_11.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/ttname-1-alt2_11.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail tuxpaint-0.9.23-alt4.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/tuxpaint-0.9.23-alt4.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/tuxpaint-0.9.23-alt4.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail txt2tags-2.6-alt1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/txt2tags-2.6-alt1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/txt2tags-2.6-alt1.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail udev-discover-0.2.3-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/udev-discover-0.2.3-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
fail ufl-1.6.0-alt1.dev.git20150427.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/ufl-1.6.0-alt1.dev.git20150427.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/ufl-1.6.0-alt1.dev.git20150427.noarch.rpm: The use of such a license name is ambiguous: LGPL /ALT/Sisyphus/files/noarch/RPMS/ufl-1.6.0-alt1.dev.git20150427.noarch.rpm: license not found in '/usr/share/license' directory: v3+
fail unfs3-0.9.22-alt4.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/unfs3-0.9.22-alt4.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/unfs3-0.9.22-alt4.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail unfs3-debuginfo-0.9.22-alt4.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/unfs3-debuginfo-0.9.22-alt4.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/unfs3-debuginfo-0.9.22-alt4.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail units-2.19-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/units-2.19-alt1.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail uzbl-20190110-alt3.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/uzbl-20190110-alt3.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/uzbl-20190110-alt3.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail veusz-1.25.1-alt1.1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/veusz-1.25.1-alt1.1.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail vim-plugin-syntastic-3.10.0-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/vim-plugin-syntastic-3.10.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail wallpapoz-0.6.2-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/wallpapoz-0.6.2-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail wammu-0.44-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/wammu-0.44-alt2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/wammu-0.44-alt2.noarch.rpm: The use of such a license name is ambiguous: GPL
fail wcmcommander-0.20.0-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/wcmcommander-0.20.0-alt2.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/wcmcommander-0.20.0-alt2.x86_64.rpm: bad symbols in the license tag: /
fail weboob-1.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/weboob-1.5-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/weboob-1.5-alt1.noarch.rpm: license not found in '/usr/share/license' directory: AGPLv3+
fail wicd-gtk-1.7.4-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/wicd-gtk-1.7.4-alt2.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail wifi-radar-2.0.10-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/wifi-radar-2.0.10-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/wifi-radar-2.0.10-alt1.noarch.rpm: license not found in '/usr/share/license' directory: GPL2
fail winki-0.4.5-alt1.qa1.1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/winki-0.4.5-alt1.qa1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/winki-0.4.5-alt1.qa1.1.noarch.rpm: The use of such a license name is ambiguous: GPL
fail withlock-0.5-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/withlock-0.5-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/withlock-0.5-alt1.noarch.rpm: license not found in '/usr/share/license' directory: ASL /ALT/Sisyphus/files/noarch/RPMS/withlock-0.5-alt1.noarch.rpm: license not found in '/usr/share/license' directory: 2.0
fail wxGlade-0.7.2-alt2.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/wxGlade-0.7.2-alt2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
fail xen-4.12.1-alt2.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/xen-4.12.1-alt2.x86_64.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/xen-4.12.1-alt2.x86_64.rpm: bad symbols in the license tag: ,,
fail xfce4-systemload-plugin-1.2.3-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/xfce4-systemload-plugin-1.2.3-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/xfce4-systemload-plugin-1.2.3-alt1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail xfce4-systemload-plugin-debuginfo-1.2.3-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/xfce4-systemload-plugin-debuginfo-1.2.3-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/xfce4-systemload-plugin-debuginfo-1.2.3-alt1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail xfce4-xkb-plugin-0.8.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/xfce4-xkb-plugin-0.8.1-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/xfce4-xkb-plugin-0.8.1-alt1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail xfce4-xkb-plugin-debuginfo-0.8.1-alt1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/xfce4-xkb-plugin-debuginfo-0.8.1-alt1.x86_64.rpm: license not found in '/usr/share/license' directory: revised /ALT/Sisyphus/files/x86_64/RPMS/xfce4-xkb-plugin-debuginfo-0.8.1-alt1.x86_64.rpm: group with one element does not make sense: 'BSD ( revised )' sisyphus_check: check-license ERROR: license format violation
fail xpilot-ng-4.7.3-alt4.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/xpilot-ng-4.7.3-alt4.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/xpilot-ng-4.7.3-alt4.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail xpybind-0.8.0-alt2.1.qa1.x86_64 sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/xpybind-0.8.0-alt2.1.qa1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/xpybind-0.8.0-alt2.1.qa1.x86_64.rpm: The use of such a license name is ambiguous: GPL
fail youtube-dl-gui-0.4-alt1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/youtube-dl-gui-0.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/youtube-dl-gui-0.4-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Public /ALT/Sisyphus/files/noarch/RPMS/youtube-dl-gui-0.4-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Domain
fail zim-wiki-0.67-alt1.qa1.noarch sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/zim-wiki-0.67-alt1.qa1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation

generated by repocop at Tue Feb 25 05:44:29 2020